@font-face {
	font-family: 'RSU';
	src: url('RSU.eot');
	src: url('RSU.eot?#iefix') format('embedded-opentype'),
		url('RSU.woff2') format('woff2'),
		url('RSU.woff') format('woff'),
		url('RSU.ttf') format('truetype'),
		url('RSU.svg#RSU') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Prompt';
	src: url('Prompt-Regular.eot');
	src: url('Prompt-Regular.eot?#iefix') format('embedded-opentype'),
		url('Prompt-Regular.woff2') format('woff2'),
		url('Prompt-Regular.woff') format('woff'),
		url('Prompt-Regular.ttf') format('truetype'),
		url('Prompt-Regular.svg#Prompt-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Kanit';
	src: url('Kanit-Regular.eot');
	src: url('Kanit-Regular.eot?#iefix') format('embedded-opentype'),
		url('Kanit-Regular.woff2') format('woff2'),
		url('Kanit-Regular.woff') format('woff'),
		url('Kanit-Regular.ttf') format('truetype'),
		url('Kanit-Regular.svg#Kanit-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}